Package org.eclipse.compare.internal

# Interface IFlushable2

All Known Implementing Classes:
  `ContentMergeViewer`, `ImageMergeViewer`, `TextMergeViewer`

public interface IFlushable2
Interface which provides the ability to flush the contents from the specified side of the viewer.

Since:
  3.7
See Also:
  - `IFlushable`

## Method Summary

Modifier and Type
Method
Description
`void`
`flushLeft(IProgressMonitor monitor)`
`void`
`flushRight(IProgressMonitor monitor)`

## Method Details

### flushLeft

void flushLeft(IProgressMonitor monitor)

### flushRight

void flushRight(IProgressMonitor monitor)